package com.srs.comprehensive.domain;

import java.util.Date;
import java.io.Serializable;

/**
 * (Gxsdxy01Zzjg)实体类
 *
 * @author Chao
 * @since 2023-07-26 17:01:08
 */
public class Gxsdxy01Zzjg implements Serializable {
    private static final long serialVersionUID = 398412566849605188L;

    private String bmbh;

    private String bmbhParent;

    private String bmmc;

    private String bmjc;

    private Long bmcj;

    private String bmpxh;

    private Date inTime;

    private Date upTime;
    /**
     * 读写时间
     */
    private Date readTime;
    /**
     * 读写状态0未读,1已读
     */
    private String readStatus;


    public String getBmbh() {
        return bmbh;
    }

    public void setBmbh(String bmbh) {
        this.bmbh = bmbh;
    }

    public String getBmbhParent() {
        return bmbhParent;
    }

    public void setBmbhParent(String bmbhParent) {
        this.bmbhParent = bmbhParent;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public String getBmjc() {
        return bmjc;
    }

    public void setBmjc(String bmjc) {
        this.bmjc = bmjc;
    }

    public Long getBmcj() {
        return bmcj;
    }

    public void setBmcj(Long bmcj) {
        this.bmcj = bmcj;
    }

    public String getBmpxh() {
        return bmpxh;
    }

    public void setBmpxh(String bmpxh) {
        this.bmpxh = bmpxh;
    }

    public Date getInTime() {
        return inTime;
    }

    public void setInTime(Date inTime) {
        this.inTime = inTime;
    }

    public Date getUpTime() {
        return upTime;
    }

    public void setUpTime(Date upTime) {
        this.upTime = upTime;
    }

    public Date getReadTime() {
        return readTime;
    }

    public void setReadTime(Date readTime) {
        this.readTime = readTime;
    }

    public String getReadStatus() {
        return readStatus;
    }

    public void setReadStatus(String readStatus) {
        this.readStatus = readStatus;
    }

}


